#wowslider-container2 {
	zoom: 1;
	position: relative;
	max-width:1920px;
	margin:0px auto 0px;
	z-index:90;
	height:600px;
	border:none;
	text-align:left; /* reset align=center */
}
* html #wowslider-container2 {
	width:1920px
}
#wowslider-container2 .ws_images ul {
	position:relative;
	width: 10000%;
	height:auto;
	left:0;
	height:600px;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;/*table-layout:fixed;*/
}
#wowslider-container2 .ws_images ul li {
	width:1%;
	line-height:0; /*opera*/
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}
#wowslider-container2 .ws_images {
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#wowslider-container2 .ws_images a {
	width:100%;
	display:block;
	color:transparent;
}
#wowslider-container2 img {
	max-width: none !important;
}
#wowslider-container2 .ws_images img {
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
}
#wowslider-container2 a {
	text-decoration: none;
	outline: none;
	border: none;
}
#wowslider-container2 .ws_bullets2 {
	font-size: 0px;
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container2 .ws_bullets2 div {
	position:relative;
	float:left;
}
#wowslider-container2 .wsl {
	display:none;
}
#wowslider-container2 sound, #wowslider-container2 object {
	position:absolute;
}
#wowslider-container2 .ws_bullets2 {
	padding: 3px;
}
#wowslider-container2 .ws_bullets2 a {
	width:15px;
	height:15px;
	background:#000;
	float: left;
	text-indent: -4000px;
	position:relative;
	margin-left:3px;
	color:transparent;
	border-radius:15px;
}
#wowslider-container2 .ws_bullets2 a:hover, #wowslider-container2 .ws_bullets2 a.ws_selbull {
	background-position: 0 100%;
	background:#ff7e00;
}
#wowslider-container2 a.ws_next, #wowslider-container2 a.ws_prev {
	position:absolute;
	display:none;
	top:50%;
	margin-top:-30px;
	z-index:60;
	height: 44px;
	width: 44px;
	background-image: url(./arrows.png);
}
#wowslider-container2 a.ws_next {
	background-position: 100% 0;
	right:15px;
}
#wowslider-container2 a.ws_prev {
	left:15px;
	background-position: 0 0;
}
#wowslider-container2 a.ws_next:hover {
	background-position: 100% 100%;
}
#wowslider-container2 a.ws_prev:hover {
	background-position: 0 100%;
}
* html #wowslider-container2 a.ws_next, * html #wowslider-container2 a.ws_prev {
	display:block
}
#wowslider-container2:hover a.ws_next, #wowslider-container2:hover a.ws_prev {
	display:block
}
/* bottom center */
#wowslider-container2 .ws_bullets2 {
	bottom:0px;
	left:50%;
}
#wowslider-container2 .ws_bullets2 div {
	left:-50%;
}
#wowslider-container2 .ws-title {
	position: absolute;
	display:block;
	bottom: 27px;
	left: 0px;
	z-index: 50;
	padding:8px;
	margin-right: 15px;
	color: #FFFFFF;
	background:#000000;
	font-family:'Play', Verdana, Geneva, sans-serif;
	font-size: 32px;
	line-height: 35px;
	font-weight: normal;
}
#wowslider-container2 .ws-title div {
	font-size: 20px;
	line-height: 22px;
}
#wowslider-container2 .ws_images ul {
	animation: wsBasic 8s infinite;
	-moz-animation: wsBasic 8s infinite;
	-webkit-animation: wsBasic 8s infinite;
}
@keyframes wsBasic {
0% {
left:-0%
}
25% {
left:-0%
}
50% {
left:-100%
}
75% {
left:-100%
}
}
@-moz-keyframes wsBasic {
0% {
left:-0%
}
25% {
left:-0%
}
50% {
left:-100%
}
75% {
left:-100%
}
}
@-webkit-keyframes wsBasic {
0% {
left:-0%
}
25% {
left:-0%
}
50% {
left:-100%
}
75% {
left:-100%
}
}
#wowslider-container2 .ws_shadow {
	background: url(./shadow.png) left 100%;
	background-repeat: no-repeat;
	background-size:100%;
	width:100%;
	height:30px;
	position: absolute;
	left:0;
	bottom:-30px;
	z-index:-1;
}
* html #wowslider-container2 .ws_shadow {/*ie6*/
	background:none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='engine1/shadow.png', sizingMethod='scale');
}
*+html #wowslider-container2 .ws_shadow {/*ie7*/
	background:none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='engine1/shadow.png', sizingMethod='scale');
}
.bot_slid {
	background:url(../images_takeover/s1_slider.jpg) no-repeat center top;
	height:600px;
}
.bot_slid2 {
	background:url(../images_takeover/s2_slider.jpg) no-repeat center top;
	height:600px
}
.bot_slid3 {
	background:url(../images_takeover/s3_slider.jpg) no-repeat center top;
	height:600px
}
.bot_slid4 {
	background:url(../images_takeover/s4_slider.jpg) no-repeat center top;
	height:600px
}
 @media only screen and (max-width: 768px) {
.bot_slid {
background:url(../images_takeover/768/s1_slider.jpg) no-repeat center top;
height:480px;
width:100%
}
.bot_slid2 {
background:url(../images_takeover/768/s2_slider.jpg) no-repeat center top;
height:480px;
width:100%
}
.bot_slid3 {
background:url(../images_takeover/768/s3_slider.jpg) no-repeat center top;
height:480px;
width:100%
}
.bot_slid4 {
background:url(../images_takeover/768/s4_slider.jpg) no-repeat center top;
height:480px;
width:100%
}
#wowslider-container2 {
zoom: 1;
position: relative;
max-width:768px;
margin:0px auto 0px;
z-index:90;
height:480px;
border:none;
text-align:left;
}
#wowslider-container2 .ws_images ul {
position:relative;
width: 10000%;
height:auto;
left:0;
height:480px;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
overflow: visible;
}
}
@media only screen and (max-width: 600px) {
#wowslider-container2 {
zoom: 1;
position: relative;
max-width:600px;
margin:0px auto 0px;
z-index:90;
height:360px;
border:none;
text-align:left;
}
.bot_slid {
background:url(../images_takeover/600/s1_slider.jpg) no-repeat center top;
height:360px;
width:100%
}
.bot_slid2 {
background:url(../images_takeover/600/s2_slider.jpg) no-repeat center top;
height:360px;
width:100%
}
.bot_slid3 {
background:url(../images_takeover/600/s3_slider.jpg) no-repeat center top;
height:360px;
width:100%
}
.bot_slid4 {
background:url(../images_takeover/600/s4_slider.jpg) no-repeat center top;
height:360px;
width:100%
}
#wowslider-container2 .ws_images ul {
position:relative;
width: 10000%;
height:auto;
left:0;
height:360px;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
overflow: visible;
}
}
@media only screen and (max-width: 480px) {
#wowslider-container2 {
zoom: 1;
position: relative;
max-width:480px;
margin:0px auto 0px;
z-index:90;
height:244px;
border:none;
text-align:left;
}
.bot_slid {
background:url(../images_takeover/480/s1_slider.jpg) no-repeat center top;
height:244px;
width:100%
}
.bot_slid2 {
background:url(../images_takeover/480/s2_slider.jpg) no-repeat center top;
height:244px;
width:100%
}
#wowslider-container2 .ws_images ul {
position:relative;
width: 10000%;
height:auto;
left:0;
height:244px;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
overflow: visible;
}
.hide_slider{display:none}
}
